-- 基础信息
base_info = {
	group_id = 133303167
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 167001, gadget_id = 70290009, pos = { x = -1916.362, y = 13.183, z = 3182.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 167002, gadget_id = 70500000, pos = { x = -1916.362, y = 13.183, z = 3182.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3005, owner = 167001, area_id = 23 },
	{ config_id = 167003, gadget_id = 70290009, pos = { x = -1930.597, y = 12.579, z = 3196.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 167004, gadget_id = 70500000, pos = { x = -1930.597, y = 12.579, z = 3196.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3005, owner = 167003, area_id = 23 },
	{ config_id = 167005, gadget_id = 70290009, pos = { x = -1919.044, y = 12.541, z = 3202.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 167006, gadget_id = 70500000, pos = { x = -1919.044, y = 12.541, z = 3202.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 3005, owner = 167005, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 167001, 167002, 167003, 167004, 167005, 167006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
